@charset "utf-8";
/* CSS Document */
.item_pager {
	float: left;
	width: 100%;
	font-size: 13px;	
}
.current {
	font-weight: bold;	
	color: #ffffff;		
}
.current a {
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
.current a:hover {
	color: #660000;
	text-decoration: none;
}

.current_bg {
	background-color: #cccccc;	
}
.np {
	float: left; 
	width:20px; 
	height:20px; 
	text-align:center; 
	vertical-align:middle;
	border:1px solid #cccccc;
	margin: 3px;
	color: #cccccc;
}
.np a {
	color: #666666;
	font-weight:bold;
	text-decoration: none;
}
.np a:hover {
	text-decoration: none;
	color: #660000;
}